familyname=Tsunami SoundCar
manufacturer=SoundTraxx (Throttle-Up)
definitionSource=JMRI
FischioTrombaHeadlightBellAirhorn/WhistleShort HornFX5 OutputFX6 OutputDimmerMuteGeneratorUncouplingApply/Release BrakesCoupler ClankFischioTrombaHeadlightBellAirhorn/WhistleShort HornFX5 OutputFX6 OutputDimmerMuteGeneratorUncouplingApply/Release BrakesCoupler ClankFischioTrombaHeadlightBellAirhorn/WhistleShort HornSpook the LivestockFX5 OutputFX6 OutputDimmerMuteGeneratorUncouplingApply/Release BrakesCoupler ClankCV=3,"Acceleration Rate (0-255)Accellerazione (0-255)Accel�ration (0-255)Anfahrverz�gerung (0-255)"
CV=4,"Braking Rate (0-255)Decellerazione (1-255)D�c�l�ration (1-255)Bremszeit (1-255)"
CV=7,"Manufacturer Version IDVersione Decoder: Version d�codeur: Decoder Version: "
CV=8,"Manufacturer IDID Costruttore: ID constructeur: Hersteller ID: "
CV=11,"Packet Time Out Value (0-255)Time-out ricezione (0-255)"
CV=12,"Power Source Conversion TypeTipo conversione alimentazione"
CV=13,"Analog Mode Function Status - F1Stato funzione Analogico - F1"
CV=13,"Analog Mode Function Status - F2Stato funzione Analogico - F2"
CV=13,"Analog Mode Function Status - F3Stato funzione Analogico - F3"
CV=13,"Analog Mode Function Status - F4Stato funzione Analogico - F4"
CV=13,"Analog Mode Function Status - F5Stato funzione Analogico - F5"
CV=13,"Analog Mode Function Status - F6Stato funzione Analogico - F6"
CV=13,"Analog Mode Function Status - F7Stato funzione Analogico - F7"
CV=13,"Analog Mode Function Status - F8Stato funzione Analogico - F8"
CV=14,"Analog Mode Function Status - F0(f)Stato funzione Analogico - F0 (avanti)"
CV=14,"Analog Mode Function Status - F0(r)Stato funzione Analogico - F0 (retro)"
CV=14,"Analog Mode Function Status - F9Stato funzione Analogico - F9"
CV=14,"Analog Mode Function Status - F10Stato funzione Analogico - F10"
CV=14,"Analog Mode Function Status - F11Stato funzione Analogico - F11"
CV=14,"Analog Mode Function Status - F12Stato funzione Analogico - F12"
CV=15,"CV Unlock Register (0-7)CV sblocco registri (0-7)"
CV=16,"CV Lock ID Code (0-7)CV blocco registri (0-7)"
CV=21,"Consist Address Activation for F1Attivazione indirizzo consist per F1"
CV=21,"Consist Address Activation for F2Attivazione indirizzo consist per F2"
CV=21,"Consist Address Activation for F3Attivazione indirizzo consist per F3"
CV=21,"Consist Address Activation for F4Attivazione indirizzo consist per F4"
CV=21,"Consist Address Activation for F5Attivazione indirizzo consist per F5"
CV=21,"Consist Address Activation for F6Attivazione indirizzo consist per F6"
CV=21,"Consist Address Activation for F7Attivazione indirizzo consist per F7"
CV=21,"Consist Address Activation for F8Attivazione indirizzo consist per F8"
CV=22,"Consist Address Activation for F0(f) in ForwardAttivazione indirizzo consist per F0(avanti)"
CV=22,"Consist Address Activation for F0(r) in ReverseAttivazione indirizzo consist per F0(retro)"
CV=22,"Consist Address Activation for F9Attivazione indirizzo consist per F9"
CV=22,"Consist Address Activation for F10Attivazione indirizzo consist per F10"
CV=22,"Consist Address Activation for F11Attivazione indirizzo consist per F11"
CV=22,"Consist Address Activation for F12Attivazione indirizzo consist per F12"
CV=23,"Consist Acceleration Rate (0-127)Accellerazione consist (0-127)Additional consist acceleration (combined with CV3)Accellerazione aggiuntiva consist (combinata con CV3)"
CV=23,"Consist Acceleration SignSegno Accellerazione consist"
CV=24,"Consist Braking Rate (0-127)Frenata consist (0-127)Additional consist braking (combined with CV4)Frenata aggiuntiva consist (combinata con CV4)"
CV=24,"Consist Braking SignSegno Frenata Consist"
CV=30,"CV Lock EnableAbilitazione CV di Blocco"
CV=30,"CV Clear (CVCLR)Abilitazione CV di Cancellazione (CVCLR)"
CV=30,"Function Group 2 and 3 ExchangeFunzione scambio gruppo 2 e 3"
CV=33,"FL(f) controls HeadlightFunz.Luci (avanti) controlla luci anteriori"
CV=33,"FL(f) controls Backup LightFunz.Luci (avanti) controlla luci retro"
CV=33,"FL(f) controls output Air HornFunz.Luci (avanti) controlla Tromba"
CV=33,"FL(f) controls output BellFunz.Luci (avanti) controlla Campana"
CV=33,"FL(f) controls output FX5Funz.Luci (avanti) controlla uscita FX5"
CV=33,"FL(f) controls output FX6Funz.Luci (avanti) controlla uscita FX6"
CV=33,"FL(f) controls Spoke Livestock"
CV=33,"FL(f) controls output Short HornFunz.Luci (avanti) controlla Tromba (breve)"
CV=34,"FL(r) controls HeadlightFunz.Luci (retro) controlla Luci anteriori"
CV=34,"FL(r) controls Backup LightFunz.Luci (retro) controlla Luci retro"
CV=34,"FL(r) controls output Air HornFunz.Luci (retro) controlla Tromba"
CV=34,"FL(r) controls output BellFunz.Luci (retro) controlla Campana"
CV=34,"FL(r) controls output FX5Funz.Luci (retro) controlla Uscita FX5"
CV=34,"FL(r) controls output FX6Funz.Luci (retro) controlla Uscita FX6"
CV=34,"FL(r) controls Spoke Livestock"
CV=34,"FL(r) controls output Short HornFunz.Luci (retro) controlla Tromba (breve)"
CV=35,"F1 controls HeadlightF1 controlla Luci frontali"
CV=35,"F1 controls Backup LightF1 controlla Luci posteriori"
CV=35,"F1 controls output Air HornF1 controlla Tromba"
CV=35,"F1 controls output BellF1 controlla Campana"
CV=35,"F1 controls output FX5F1 controlla Uscita FX5"
CV=35,"F1 controls output FX6F1 controlla Uscita FX6"
CV=35,"F1 controls Spoke Livestock"
CV=35,"F1 controls output Short HornF1 controlla Tromba (breve)"
CV=36,"F2 controls HeadlightF2 controlla Luci frontali"
CV=36,"F2 controls Backup LightF2 controlla Luci posteriori"
CV=36,"F2 controls output Air HornF2 controlla Tromba"
CV=36,"F2 controls output BellF2 controlla Campana"
CV=36,"F2 controls output FX5F2 controlla Uscita FX5"
CV=36,"F2 controls output FX6F2 controlla Uscita FX6"
CV=36,"F2 controls Spoke Livestock"
CV=36,"F2 controls output Short HornF2 controlla Tromba (breve)"
CV=37,"F3 controls output BellF3 controlla Campana"
CV=37,"F3 controls output FX5F3 controlla Uscita FX5"
CV=37,"F3 controls output FX6F3 controlla Uscita FX6"
CV=37,"F3 controls Spoke Livestock"
CV=37,"F3 controls output Short HornF3 controlla Tromba (breve)"
CV=37,"F3 controls output GeneratorF3 controlla Uscita Generatore"
CV=37,"F3 controls output DimmingF3 controlla Uscita Smorzam.Luci"
CV=38,"F4 controls output BellF4 controlla Campana"
CV=38,"F4 controls output FX5F4 controlla Uscita FX5"
CV=38,"F4 controls output FX6F4 controlla Uscita FX6"
CV=38,"F4 controls Spoke Livestock"
CV=38,"F4 controls output Short HornF4 controlla Tromba (breve)"
CV=38,"F4 controls output GeneratorF4 controlla Uscita Generatore"
CV=38,"F4 controls output DimmingF4 controlla Uscita Smorzam.luci"
Function Map Option 1eq0CV=39,"F5 controls output BellF5 controlla Campana"
CV=39,"F5 controls output FX5F5 controlla Uscita FX5"
CV=39,"F5 controls output FX6F5 controlla Uscita FX6"
CV=39,"F5 controls Spoke Livestock"
CV=39,"F5 controls output Short HornF5 controlla Tromba (breve)"
CV=39,"F5 controls output GeneratorF5 controlla Uscita Generatore"
CV=39,"F5 controls output DimmingF5 controlla Uscita Smorzam.Luci"
CV=40,"F6 controls output BellF6 controlla Campana"
CV=40,"F6 controls output FX5F6 controlla Uscita FX5"
CV=40,"F6 controls output FX6F6 controlla Uscita FX6"
CV=40,"F6 controls Spoke Livestock"
CV=40,"F6 controls output Short HornF6 controlla Tromba (breve)"
CV=40,"F6 controls output GeneratorF6 controlla Uscita Generatore"
CV=40,"F6 controls output DimmingF6 controlla Uscita Smorzam.Luci"
CV=41,"F7 controls Spoke Livestock"
CV=41,"F7 controls output Short HornF7 controlla Tromba (breve)"
CV=41,"F7 controls output GeneratorF7 controlla Uscita Generatore"
CV=41,"F7 controls output DimmingF7 controlla Uscita Smorzam.Luci"
CV=41,"F7 controls output MuteF7 controlla Silenziatore"
CV=41,"F7 controls output UncouplingF7 controlla uscita Sgancio"
CV=41,"F7 controls output BrakesF7 controlla Uscita Freni"
CV=42,"F8 controls Spoke Livestock"
CV=42,"F8 controls output Short HornF8 controlla romba (breve)"
CV=42,"F8 controls output GeneratorF8 controlla Uscita Generatore"
CV=42,"F8 controls output DimmingF8 controlla Uscita Smorzam.Luci"
CV=42,"F8 controls output MuteF8 controlla Silenziatore"
CV=42,"F8 controls output UncouplingF8 controlla uscita Sgancio"
CV=42,"F8 controls output BrakesF8 controlla uscita Freni"
CV=43,"F9 controls Spoke Livestock"
CV=43,"F9 controls output Short HornF9 controlla Tromba (breve)"
CV=43,"F9 controls output GeneratorF9 controlla uscita Generatore"
CV=43,"F9 controls output DimmingF9 controlla uscita Smorzam.Luci"
CV=43,"F9 controls output MuteF9 controlla Silenziatore"
CV=43,"F9 controls output UncouplingF9 controlla uscita Sgancio"
CV=43,"F9 controls output BrakesF9 controlla uscita freni"
CV=44,"F10 controls output Short HornF10 controlla Tromba (breve)"
CV=44,"F10 controls output GeneratorF10 controlla Uscita Generatore"
CV=44,"F10 controls output DimmingF10 controlla Uscita Smorzam.Luci"
CV=44,"F10 controls output MuteF10 controlla Silenziatore"
CV=44,"F10 controls output UncouplingF10 controlla Uscita Sgancio"
CV=44,"F10 controls output BrakesF10 controlla Uscita Freni"
CV=44,"F10 controls output CouplerF10 controlla Uscita Gancio"
CV=45,"F11 controls output Short HornF11 controlla Tromba (breve)"
CV=45,"F11 controls output GeneratorF11 controlla Uscita Generatore"
CV=45,"F11 controls output DimmingF11 controlla Uscita Smorzam.Luci"
CV=45,"F11 controls output MuteF11 controlla Silenziatore"
CV=45,"F11 controls output UncouplingF11 controlla Uscita Sgancio"
CV=45,"F11 controls output BrakesF11 controlla Uscita Freni"
CV=45,"F11 controls output CouplerF11 controlla Uscita Gancio"
CV=46,"F12 controls output Short HornF11 controlla Tromba (breve)"
CV=46,"F12 controls output GeneratorF12 controlla Uscita Generatore"
CV=46,"F12 controls output DimmingF12 controlla Uscita Smorzam.Luci"
CV=46,"F12 controls output MuteF12 controlla Silenziatore"
CV=46,"F12 controls output UncouplingF12 controlla Uscita Sgancio"
CV=46,"F12 controls output BrakesF12 controlla Uscita Freni"
CV=46,"F12 controls output CouplerF12 controlla Uscita Gancio"
Function Map Option 1eq1CV=39,"F9 controls output BellF9 controlla Uscita Campana"
CV=39,"F9 controls output FX5F9 controlla Uscita FX5"
CV=39,"F9 controls output FX6F9 controlla Uscita FX6"
CV=39,"F9 controls Spoke Livestock"
CV=39,"F9 controls output Short HornF9 controlla Tromba (breve)"
CV=39,"F9 controls output GeneratorF9 controlla Uscita Generatore"
CV=39,"F9 controls output DimmingF9 controlla Uscita Smorzam.Luci"
CV=40,"F10 controls output BellF10 controlla Uscita Campana"
CV=40,"F10 controls output FX5F10 controlla Uscita FX5"
CV=40,"F10 controls output FX6F10 controlla Uscita FX6"
CV=40,"F10 controls Spoke Livestock"
CV=40,"F10 controls output Short HornF10 controlla Tromba (breve)"
CV=40,"F10 controls output GeneratorF10 controlla Uscita Generatore"
CV=40,"F10 controls output DimmingF10 controlla Uscita Smorzam-Luci"
CV=41,"F11 controls Spoke Livestock"
CV=41,"F11 controls output Short HornF11 controlla tromba (breve)"
CV=41,"F11 controls output GeneratorF11 controlla Uscita Generatore"
CV=41,"F11 controls output DimmingF11 controlla Uscita Smorzam.Luci"
CV=41,"F11 controls output MuteF11 controlla Silenziatore"
CV=41,"F11 controls output UncouplingF11 controlla Uscita Sgancio"
CV=41,"F11 controls output BrakesF11 controlla Uscita Freni"
CV=42,"F12 controls Spoke Livestock"
CV=42,"F12 controls output Short HornF12 controlla Tromba (breve)"
CV=42,"F12 controls output GeneratorF12 controlla Uscita Generatore"
CV=42,"F12 controls output DimmingF12 controlla Uscita Smorzam.Luci"
CV=42,"F12 controls output MuteF12 controlla Silenziatore"
CV=42,"F12 controls output UncouplingF12 controlla Uscita Sgancio"
CV=42,"F12 controls output BrakesF12 controlla Uscita Freni"
CV=43,"F5 controls Spoke Livestock"
CV=43,"F5 controls output Short HornF5 controlla Tromba (breve)"
CV=43,"F5 controls output GeneratorF5 controlla Uscita Generatore"
CV=43,"F5 controls output DimmingF5 controlla Uscita Smorzam.Luci"
CV=43,"F5 controls output MuteF5 controlla Silenziatore"
CV=43,"F5 controls output UncouplingF5 controlla Uscita Sgancio"
CV=43,"F5 controls output BrakesF5 controlla Uscita Freni"
CV=44,"F6 controls output Short HornF6 controlla tromba (breve)"
CV=44,"F6 controls output GeneratorF6 controlla Uscita Generatore"
CV=44,"F6 controls output DimmingF6 controlla Uscita Smorzam.Luci"
CV=44,"F6 controls output MuteF6 controlla Silenziatore"
CV=44,"F6 controls output UncouplingF6 controlla Uscita Sgancio"
CV=44,"F6 controls output BrakesF6 controlla Uscita Freni"
CV=44,"F6 controls output CouplerF6 controlla Uscita Gancio"
CV=45,"F7 controls output Short HornF7 controlla Tromba (breve)"
CV=45,"F7 controls output GeneratorF7 controlla Uscita Generatore"
CV=45,"F7 controls output DimmingF7 controlla Uscita Smorzam.Luci"
CV=45,"F7 controls output MuteF7 controlla Silenziatore"
CV=45,"F7 controls output UncouplingF7 controlla Uscita Sgancio"
CV=45,"F7 controls output BrakesF7 controlla Uscita Freni"
CV=45,"F7 controls output CouplerF7 controlla Uscita Gancio"
CV=46,"F8 controls output Short HornF8 controlla Tromba (breve)"
CV=46,"F8 controls output GeneratorF8 controlla Uscita Generatore"
CV=46,"F8 controls output DimmingF8 controlla Uscita Smorzam.Luci"
CV=46,"F8 controls output MuteF8 controlla Silenziatore"
CV=46,"F8 controls output UncouplingF8 controlla Uscita Sgancio"
CV=46,"F8 controls output BrakesF8 controlla Uscita Freni"
CV=46,"F8 controls output CouplerF8 controlla Uscita Gancio"
CV=49,"Headlight F0(f) Effect SelectionSelezione effetti Luci frontali F0 (avanti)"
CV=49,"Headlight F0(f) Phase SelectionSelezione Fase Luci frontali F0 (avanti)"
CV=49,"Headlight F0(f) Grade Crossing LogicLogica Incrocio Luci frontali F0 (avanti)"
CV=49,"Headlight F0(f) Rule 17 ModeRegola 17 Luci frontali F0 (avanti)"
CV=49,"Headlight F0(f) Light TypeTipo Luci frontali F0 (avanti)"
CV=50,"Backup Light F0(r) Effect SelectionSelezione effetti Luci posteriori F0 (retro)"
CV=50,"Backup Light F0(r) Phase SelectionSelezione Fase Luci posteriori F0 (retro)"
CV=50,"Backup Light F0(r) Grade Crossing LogicLogica Incrocio Luci posteriori F0 (retro)"
CV=50,"Backup Light F0(r) Rule 17 ModeRegola 17 Luci posteriori F0 (retro)"
CV=50,"Backup Light F0(r) Light TypeTipo Luci posteriori F0 (retro)"
CV=51,"FX5 Effect SelectionSelezione effetti FX5Only for FX5/FX6 decodersSolo per decoder con FX5-FX6"
CV=51,"FX5 Phase SelectionSelezione Fase FX5Only for FX5/FX6 decodersSolo per decoder con FX5-FX6"
CV=51,"FX5 Grade Crossing LogicLogica Incrocio FX5Only for FX5/FX6 decodersSolo per decoder con FX5-FX6"
CV=51,"FX5 Rule 17 ModeRegola 17 FX5Only for FX5/FX6 decodersSolo per decoder con FX5-FX6"
CV=51,"FX5 Light TypeSelezione tipo luce FX5Only for FX5/FX6 decodersSolo per decoder con FX5-FX6"
CV=52,"FX6 Effect SelectionSelezione effetti luce FX5Only for FX5/FX6 decodersSolo per decoder con FX5-FX6"
CV=52,"FX6 Phase SelectionSelezione Fase FX5Only for FX5/FX6 decodersSolo per decoder con FX5-FX6"
CV=52,"FX6 Grade Crossing LogicLogica Incrocio FX6Only for FX5/FX6 decodersSolo per decoder con FX5-FX6"
CV=52,"FX6 Rule 17 ModeRegola 17 FX6Only for FX5/FX6 decodersSolo per decoder con FX5-FX6"
CV=52,"FX6 Light TypeSelezione tipo luce FX6Only for FX5/FX6 decodersSolo per decoder con FX5-FX6"
CV=57,"FX5 Forward Directional ControlControllo direzionale luce anteriori FX5Only for FX5/FX6 decodersSolo per decoder con FX5-FX6"
CV=57,"FX5 Reverse Directional ControlControllo direzionale luce posteriori FX5Only for FX5/FX6 decodersSolo per decoder con FX5-FX6"
CV=57,"FX6 Forward Directional ControlControllo direzionale luce anteriori FX6Only for FX5/FX6 decodersSolo per decoder con FX5-FX6"
CV=57,"FX6 Reverse Directional ControlControllo direzionale luce posteriori FX6Only for FX5/FX6 decodersSolo per decoder con FX5-FX6"
CV=58,"FX5 Lighting OverrideOverride Luci con FX5Only for FX5/FX6 decodersSolo per decoder con FX5-FX6"
CV=58,"FX6 Lighting OverrideOverride Luci con FX6Only for FX5/FX6 decodersSolo per decoder con FX5-FX6"
CV=59,"Hyperlight Flash Rate (0-15)Luci Lampeggianti Hyperlight con FX50 is fast, 15 is slow, 4 is recommended for start0=veloce, 15=lento , valore raccomandato=4"
CV=60,"Grade Crossing Hold Time (0-15)Temporizzazione Incrocio (0-15)0-15 seconds0-15 secondi"
CV=61,"F11 Braking Rate (0-127)F11 Forza Frenata (0-127)Additional braking when Fll activated (combined with CV4)Frenata addizionage quando F11 premuto (combinata con CV4)"
CV=61,"F11 Braking SignF11 Segno Frenata"
CV=63,"Analog Mode Motor Start Voltage (0-255)"
CV=64,"Analog Mode Max Motor Voltage (0-255)"
CV=66,"Forward Trim (0-255)"
CV=95,"Reverse Trim (0-255)"
CV=112,","Sound effect controlled by Function key","Sound effect controlled by Function keyEffetto suono controllato da tasto Funzione","Sound effect always on","Sound effect always onEffetto suono sempre On"Generator ControlControllo Generatore<html>The generator can either be automatic or controlled with a function key (default F9).<br>  When the automatic generator is enabled, the function key is ignored.</html>"
CV=112,","Two axles per truck","Two axles per truckCarrello  a 2 assi","Three axles per truck","Three axles per truckCarrello  a 3 assi"Axles per TruckAssi per Carrello"
CV=112,","Two trucks per car","Two trucks per carCarro  a 2 carrelli","One truck per car","One truck per carCarro  a 1 carrello"Trucks per CarCarrelli per carro"
CV=113,"Quiet Mode Timeout PeriodTemporizzazione modo silenzioso"
CV=114,"Bell Ring RateFrequenza Campana"
CV=115,","Wabco E2","Wabco E2Wabco E2","Nathan K5LA","Nathan K5LANathan K5LA","Hancock Air Whistle","Hancock Air WhistleFischio aria compressa Hancock"Airhorn SelectSelezione Tromba aria compressa"
CV=115,","Nathan K5LA","Nathan K5LANathan K5LA","Nathan K5LA Amtrak","Nathan K5LA AmtrakNathan K5LA Amtrak","Nathan K3L","Nathan K3LFischio aria compressa Nathan K3L","Nathan K3LA","Nathan K3LANathan K3LA","Nathan P3","Nathan P3Nathan P3","Wabco AA2","Wabco AA2Wabco AA2","Leslie S2B","Leslie S2BLeslie S2B","Wabco E2","Wabco E2Wabco E2","Hancock Air Whistle","Hancock Air WhistleHancock Air Whistle","Caboose Whistle (1)","Caboose Whistle (1)Caboose Whistle (1)","Caboose Whistle (2)","Caboose Whistle (2)Caboose Whistle (2)"Airhorn SelectSelezione Tromba aria compressa"
CV=116,"Moving Sound ScalarSuono scalare movimento"
CV=117,"Flat-spot EffectSuono tratto in piano"
CV=117,"Generator SoundSuono Generatore"
CV=117,"Coupler SoundSuono Gancio"
CV=117,"Air Horn & Bell"
CV=117,"Clickety-clackSuono Click-Clack"
CV=117,"Flange SquealSuono Stridio Flange"
CV=117,"Wheel NoiseSuono Ruote"
CV=117,"Brake SoundsSuono freni"
CV=118,"Motor Recovery Speed (0-255)Velocit� ripristino motore (0-255)"
CV=128,"Master Volume ControlControllo Volume generale"
CV=129,"Airhorn VolumeVolume Tromba"
CV=130,"Bell VolumeVolume Campana"
CV=131,"Clickety-clack VolumeVolume Click-Clack"
CV=132,"Generator VolumeVolume Generatore"
CV=133,"Flange Squeal VolumeVolume Stridio Flange"
CV=134,"Flat Spot VolumeVolume tratto in piano"
CV=135,"Wheel Noise VolumeVolume rumore ruote"
CV=136,"Uncoupling VolumeVolume Sgancio"
CV=137,"Coupler VolumeVolume Gancio"
CV=138,"Brake Set VolumeVolume attivazione freni"
CV=139,"Brake Squeal VolumeVolume Stridio Freni"
CV=140,"Retainer Valve VolumeVolume Valvola ritenuta"
CV=141,"Emergency Brake Valve VolumeVolume Valvola freni di emergenza"
CV=142,"Hand Brake Set VolumeVolume Attivazione Freno a mano"
CV=143,"Hand Brake Release VolumeVolume Rilascio Freno a mano"
CV=144,"Livestock VolumeVolume Livestock"
CV=193,"Bell-On Set PointPunto di intervento Campana"
CV=194,"Bell-Off Set PointPunto di silenzio Campana"
CV=195,"Grade Crossing Airhorn SensitivitySensibilit� Tromba ad Incrocio"
CV=197,"Automatic Grade Crossing Horn Enable (Analog Mode)Abilitazione Automatica Tromba ad Incrocio (in Analogico)"
CV=197,"Automatic Horn Signal Enable (Analog Mode)Abilitazione Automatica Tromba (in Analogico)"
CV=197,"Automatic Bell Enable (Analog Mode)Abilitazione Automatica Campana (in Analogico)"
CV=198,"Automatic Grade Crossing Horn EnableAbilitazione Automatica Tromba in Incrocio"
CV=198,"Automatic Horn Signal EnableAbilitazione Automatica Tromba"
CV=198,"Automatic Bell EnableAbilitazione Automatica Campana"
CV=201,"Flange Squeal ProbabilityProbabilit� Stridio Flange"
CV=202,"Generator ProbabilityProbabilit� suono Generatore"
CV=203,"Livestock ProbabilityProbabilit� suono Livestock"
CV=226,","Disable","Disabled","Cattle","Cattle","Sheep","Sheep"Livestock Select"
CV=227,","Cast bell","Cast bellCampana in Fusione","Electronic bell","Electronic bellCampana Elettronica","Gong bell","Gong bellCampana a Gong"Bell SelectSelezione campana"
CV=227,","Modern Cast bell","Modern Cast bellCampana in Fusione, moderno","Bronze Cast bell","Bronze Cast bellCampana di Bronzo","Cast bell","Cast bellCampana in Fusione","Electronic bell","Electronic bellCampana Elettronica","Gong bell","Gong bellCampana a Gong"Bell SelectSelezione campana"
CV=228,","F1","1F1","F2","F2","F3","F3","F4","F4","F5","F5","F6","F6","F7","F7","F8","F8","F9","F9","F10","F10","F11","F11","F12","F12"Intelligent Consist Fct. Output Loc.Funzione Consist Intelligente"
Reset di tutte le CV ai valori di fabbrica